﻿.details {
    background-color: whitesmoke;
    padding-top: 16px;
    padding-bottom: 2px;
    padding-left: 8px;
    padding-right: 8px
}

.lg-text {
    font-size: 48px !important
}

body {
    background-color: #eaedf2;
}

.logo-wrapper {
    text-align: left;
}

.text-wrapper {
    text-align: left;
}
@media (min-width: 601px) {
    .text-wrapper {
        margin-top: 30px;
    }
}

@media (max-width: 600px) {
    .logo-wrapper,
    .text-wrapper {
        text-align: center;
    }
    
}